#ifndef _M68K_DMA_H
#define _M68K_DMA_H 1

#define MAX_DMA_ADDRESS 0
#define MAX_DMA_CHANNELS 1

extern int request_dma(unsigned int dmanr, char * device_id);	/* reserve a DMA channel */
extern void free_dma(unsigned int dmanr);	/* release it again */

#endif /* _M68K_DMA_H */
